# Mail Partner Opt Out

This module adds the capability for a user to add a partner’s email address to the blackmail list so that she will not receive any emails from mass mailing campaigns

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Go to a partner. Next to the partner’s email address you will see a plus symbol. Once you press it the partner’s email address will be blacklisted and then a ban will appear. If you click that ban the email address will be removed from the blacklist.

You can also filter for the Blacklist attribute, to see all the partner’s that their email has been added to the blacklist.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- ForgeFlow, S.L. (contact@forgeflow.com)

  > - Jordi Ballester Alomar (jordi.ballester@forgeflow.com)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/social project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.